
package com.tmerclub.cloud.group.bo;

import com.tmerclub.cloud.group.bo.mongo.MongoGroupOrderBO;
import com.tmerclub.cloud.group.bo.mongo.MongoGroupTeamBO;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author TRACK
 */
public class GroupSaveNotifyBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    private MongoGroupTeamBO mongoGroupTeamBO;

    private MongoGroupOrderBO mongoGroupOrderBO;

    public MongoGroupTeamBO getMongoGroupTeamBO() {
        return mongoGroupTeamBO;
    }

    public void setMongoGroupTeamBO(MongoGroupTeamBO mongoGroupTeamBO) {
        this.mongoGroupTeamBO = mongoGroupTeamBO;
    }

    public MongoGroupOrderBO getMongoGroupOrderBO() {
        return mongoGroupOrderBO;
    }

    public void setMongoGroupOrderBO(MongoGroupOrderBO mongoGroupOrderBO) {
        this.mongoGroupOrderBO = mongoGroupOrderBO;
    }

    @Override
    public String toString() {
        return "GroupSaveNotifyBO{" +
                "mongoGroupTeamBO=" + mongoGroupTeamBO +
                ", mongoGroupOrderBO=" + mongoGroupOrderBO +
                '}';
    }
}
